eo:
  SilverStripe\ErrorPage\ErrorPage:
    CLASS_DESCRIPTION: 'Propra enhavo por diversaj prieraraj okazoj (ekz-e "Ne trovis la paĝon")'
    CODE: Erarkodo
    CODE_400: '400 - Malbona peto'
    CODE_401: '401 - Nerajtigita'
    CODE_402: '402 - Pago bezonata'
    CODE_403: '403 - Malpermesita'
    CODE_404: '404 - Ne trovita'
    CODE_405: '405 - Metodo ne permesita'
    CODE_406: '406 - Ne akceptebla'
    CODE_407: '407 - Necesas aŭtentigi prokurilon'
    CODE_408: '408 - Tempolimo de peto'
    CODE_409: '409 - Konflikto'
    CODE_410: '410 - For'
    CODE_411: '411 - Longo bezonatas'
    CODE_412: '412 - Antaŭkondiĉo malsukcesis'
    CODE_413: '413 - Peta ento tro longas'
    CODE_414: '414 - Peto-URI tro longas'
    CODE_415: '415 - Ne subtenata aŭdvidea tipo'
    CODE_416: '416 - Peta amplekso ne plenumeblas'
    CODE_417: '417 - Atendo malsukcesis'
    CODE_418: '418 - Mi estas tekruĉo'
    CODE_421: '421 - Mise direktita peto'
    CODE_422: '422 - Ento netrakteblas'
    CODE_423: '423 - Ŝlosita'
    CODE_424: '424 - Dependeco malsukcesis'
    CODE_425: '425 - Tro frue'
    CODE_426: '426 - Plibonigo bezonata'
    CODE_428: '428 - Antaŭkondiĉo bezonata'
    CODE_429: '429 - Tro da petoj'
    CODE_431: '431 - Pet-titolaj kampoj tro grandaj'
    CODE_451: '451 - Nedisponebla pro juraj kialoj'
    CODE_500: '500 - Interna servila eraro'
    CODE_501: '501 - Ne realigita'
    CODE_502: '502 - Maltaŭga kluzo'
    CODE_503: '503 - Servo ne disponeblas'
    CODE_504: '504 - Tempolimo de kluzo'
    CODE_505: '505 - HTTP-versio ne subtenatas'
    CODE_506: '506 - Varianto ankaŭ negocas'
    CODE_507: '507 - Nesufiĉa memoro'
    CODE_508: '508 - Detektis ciklon'
    CODE_510: '510 - Ne etendita'
    CODE_511: '511 - Necesas reta aŭtentigo'
    DEFAULTERRORPAGECONTENT: '<p>Bedaŭrinde ŝajnas ke vi provis aliri paĝon kiu ne ekzistas.</p><p>Bonvolu kontroli la literumadon de la URL al kiu vi provis aliri kaj reprovi.</p>'
    DEFAULTERRORPAGETITLE: 'Ne trovis la paĝon'
    DEFAULTSERVERERRORPAGECONTENT: '<p>Bedaŭrinde okazis problemo pri la traktado de via peto.</p>'
    DEFAULTSERVERERRORPAGETITLE: 'Servila eraro'
    DESCRIPTION: 'Propra enhavo por diversaj prieraraj okazoj (ekz-e "Ne trovis la paĝon")'
    PLURALNAME: 'Eraraj paĝoj'
    PLURALS:
      one: 'Unu prierara paĝo'
      other: '{count} prieraraj paĝoj'
    SINGULARNAME: 'Erara paĝo'
    db_ErrorCode: Erarkodo
